Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 01 Jul 2000 16:28:02 PDT

la pycyn cusku di'e

>But I think that "no longer" does not fit {ba'oco'u} well, since the 
>English
>does not imply that he quit early, merely that he is out of the habit -- or
>maybe just doesn't do it any more.

I don't really want an exact match for English "no longer". I want
the fourth leg of the "still-already-not yet-no longer" quadrangle,
which of course has to have the actual vs natural contrast.

>I am even unsure about the {ba'o} part --
>is this really an aftermath or is it just being after? What lingers of the
>original?

The original is precisely what is being talked about. I don't
just want to say that some action was happening in the past.
I want to say that right now some action that naturally should
still be taking place isn't.

>{co'u na} is awfully tempting for the "already" of premature action, 
>though,
>the mirror of {za'o}.

I keep making the point that {co'u} marks a turning point, not
an extended period. You don't think that is an important
distinction?

But if {co'u} does indeed include the "prematureness" component,
then {ba'o co'u na} is indeed "already", the aftermath of the
premature finish of inaction. But it is almost as complicated
as {na za'o na}.

>This "not yet" = "still not," which is clearer as things are developing,
>though it does seem to be creeping toward "finally".

But "not yet/still not" is a clearly distinct aspect from
"at last/finally". The first is a period of inaction, the second
is the period of action that follows the period of inaction.

>"At last/finally" is
>combines the fact of getting under way with the notion of delay, so I think
>it needs to include {co'a} or, given the negatives in the ongoing part,
>{mo'u/co'u}.

I'm being repetitive, but co'a or mo'u/co'u would do for the
turning point, but not for the period that starts there.
I think {ba'o za'o na} is "finally". The aftermath of the
overextended inaction.

>Can these critters get joined by jeks?

Yes, but how would that help here?

>What is the other "already/still" contrast?

One contrast goes through "not yet", the other goes
through "no longer". They are diagonally opposite in the
negations square, that's all I meant by them having
two contrasts.

"still" "already not=no longer"
happens doesn't happen
unnatural stop unnatural stop

"still not=not yet" "already"
doesn't happen happens
unnatural start unnatural start

Outside negation only changes happening to not happening.
Inside negation also changes start to stop (the start of
an action is the end of the not-action, and viceversa).

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com